@charset "utf-8";
.johnson_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #24205B;
	text-align: center;
}
.johnson_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-align: left;
}
.johnson_textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: left;
	padding: 4px;
}
.johnson_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: center;
	margin: 4px;
	padding: 4px;
}
.Johnson_headlinecenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #26387A;
	text-align: center;
}
.johnson_headlinelargercenter {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #26387A;
}
.johnson_sidetextcenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #24205B;
	text-align: center;
}
